[KCM Locale]
Name=Lebanon
Name[af]=libanon
Name[bs]=Liban
Name[cs]=Libanon
Name[da]=Libanon
Name[de]=Libanon
Name[el]=Λίβανος
Name[eo]=Lebanono
Name[es]=Líbano
Name[fr]=Liban
Name[he]=לבנון
Name[hu]=Libanon
Name[it]=Libano
Name[ja]=レバノン
Name[lt]=Libanas
Name[lv]=Libāna
Name[nb]=Libanon
Name[nl]=Libanon
Name[pt]=Líbano
Name[pt_BR]=Líbano
Name[ru]=Ливан
Name[sk]=Libanon
Name[sv]=Libanon
Name[uk]=Ліван
Name[zu]=Isi-Lebhanoni
Region=asia
Languages=ar
DecimalSymbol=,
CurrencySymbol=LBP
FracDigits=2
DateFormatShort=%y/%m/%d
